@charset "shift_jis";

.tolBCrumbs {
	background:#F5F5F5 none repeat scroll 0 0;
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	width: 100%;
}
.tolBCrumbs h1 {
	margin: 0;

	padding: 0;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.1;
	float: left;
}
.tolBCrumbs h1.categoryTop {
	margin: 0 0 0 6px;
	_margin: 0 0 0 6px;
}
.tolBCrumbs ul {
	margin: 0px 0 0px 0;
	_margin: 0px 0 0px 0;
	padding: 0 0 0 6px;
	float: left;
}
.tolBCrumbs ul li {
	margin: 0 6px 0 0;
	_margin: 0 3px 0 0;
	padding: 0 10px 0 0;
	font-size: 0.9em;
	line-height: 1.1;
	background: url(/tol/news/img/arrow.gif) right center no-repeat;
	display: block;
	float: left;
}
.tolBCrumbs p {
	margin: 7px 6px 9px 0;
	_margin: 8px 3px 8px 0;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.0;
	float: right;
}
